@charset "UTF-8";
/* CSS Document */

body{
margin:0;
font-size:12px;
color:#000;
line-height:25px;
font-family: 'Noto Sans JP', sans-serif;
}
#datosmovil{
	display:none;
	text-align:right;
	padding-top:20px;
}
#datosmovil img{
	background-color:#7ca32b;
	padding:4px;
	width:25px;
	margin-left:10px;
	-moz-border-radius: 50%;
     -webkit-border-radius: 50%;
     border-radius: 50%;
	margin-top:10px;
}
#formulario-general{
	text-align: center;
	margin: auto;
	width: 90%;
}
#formulario-general img{
	width: 80%;
	height: auto;
}
.contenedormovil{
	float:right;
}
.botonmenumovil{
	display:none;
	text-align:right;
	margin:10px 0px;
}
h1{
color:#6D9616;
font-size:25px;
font-weight:300;
}
h2{
color:#0096DA;
font-size:25px;
font-weight:300;
}
h3{
color:#6D9616;
font-size:19px;
font-weight:300;
}
.centrador{
width:1100px;
margin:auto;
clear:both;
}
#productos {
	margin: auto;
	width: 80%;
	padding-top: 5%;
}
#productos h1{
	text-align:center;
	text-transform:uppercase;
}
#productos ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-align: center;
  column-count: 2;
}
#productos li{
	display: inline-table;
	width: 90%;	
	text-align: left;
	border-radius: 15px;
background: rgb(240,239,239);
background: linear-gradient(0deg, rgba(240,239,239,1) 0%, rgba(255,255,255,1) 100%);
padding:5%;
}
#productos li p{
	padding:10px;
}
#productos li img{
	width:70%;
	height:auto;
}
#productos table{
	width:100%;
}
.productostexto{
    width: 900px;
    margin: auto;
    clear: both;
}
.clear{
clear:both;
}
.datos-contacto, .datos-contacto a, .datos-contacto a:hover {
text-align:right;
color: #0096DA;
text-decoration:none;
font-size: 16px;
}
.slogan {
font-weight:400;
text-align:right;
color:#666;
text-decoration:none;
font-size: 18px;
text-transform:uppercase;
}

img{
border:none
}
#linea {
background-color:#055187;
width:100%;
height:3px;
min-width:1100px;
}

#head-contenido {
width:1082px;
margin:auto;
}
#logotipo {
float:left;
width:30%;
padding-top: 20px;
}
#logotipo img{
width:100%;
height:auto;
}
#datos {
float:right;
width: 60%;
}

#telefono-head {
height:75px;
color: #0096DA;
text-align: right;
padding:20px 0px;
font-size:11px;
}
.telefono {
color: #0096DA;
text-align: right;
font-size:11px;
}
#menu {
font-weight:400;
color:#FFF;
background-color:#232c4d;
}
#menu ul{
list-style:none;
margin:0;
padding:0px;
text-align:right;
}
#menu li{
display:inline-block;
text-align:center;
border-right:1px solid #009;
}
#menu li a{
color:#FFF;
text-align:center;
text-decoration:none;
padding:10px;
display:block;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
text-transform:uppercase;
}
#menu li a:hover{
background-color:#C3E21A!important;
color:#055187;
}
.menu-seleccion {
background-color:#C3E21A;
font-size:16px;
text-align:center;
text-decoration:none;
padding-left:10px;
padding-right:10px;
display:block;
height:32px;
padding-top:10px;
color:#FFF;
}



#contenido-menu-lateral {
width:1086px;
margin:auto;
padding-left: 60px;
margin-top:-65px;
}
#menu-lateral {
background-color:#F3F4F4;
font-size:13px;
color:#636466;
box-shadow: 2px 2px 7px #000;
width: 230px;
margin-top: -330px;
z-index:99999;
clear: both;
position:absolute;
border-radius:5px;
padding-left:20px;
padding-right:5px;
}
#menu-lateral ul{
list-style:url(images/vineta.jpg);
display:inline;
margin:0;
padding:0px;
}
#menu-lateral li{
float:left;
width:100%;
}
#menu-lateral li a{
color:#636466;
padding-bottom:5px;
border-bottom:1px solid #999;
text-decoration:none;
display:block;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}
#menu li a:hover{
background-color:#003473;
}

#banner {
background: rgb(207,235,234);
background: linear-gradient(180deg, rgba(207,235,234,1) 0%, rgba(223,233,233,1) 100%);
width:100%;
}
.banner {
}
.banner-foto {
float:left;
width: 60%;
}
.banner-foto img{
	width:100%;
	height:auto;
}
.bannergeneral{
	color:#333;
	font-size:14px;
	line-height:25px;
}

.fondobannergeneral1{
background: rgba(242,246,248,1);
background: -moz-linear-gradient(top, rgba(242,246,248,1) 0%, rgba(181,198,208,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(242,246,248,1)), color-stop(100%, rgba(181,198,208,1)));
background: -webkit-linear-gradient(top, rgba(242,246,248,1) 0%, rgba(181,198,208,1) 100%);
background: -o-linear-gradient(top, rgba(242,246,248,1) 0%, rgba(181,198,208,1) 100%);
background: -ms-linear-gradient(top, rgba(242,246,248,1) 0%, rgba(181,198,208,1) 100%);
background: linear-gradient(to bottom, rgba(242,246,248,1) 0%, rgba(181,198,208,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f6f8', endColorstr='#b5c6d0', GradientType=0 );
}
.fondobannergeneral2{
	background: rgb(80,80,80);
background: linear-gradient(180deg, rgba(80,80,80,1) 0%, rgba(0,0,0,1) 93%);
}	
.floatleft{
		float:left;
}
.floatright{
		float:right;
	margin-right:15%;
}
.bannergeneralfoto{
	width: 40%;
    margin-left: 5%;
	margin-top:30px;
}
.bannergeneralfoto img{
	height:auto;
	width:100%;
}
.bannergeneraltexto{
	width:30%;
	padding:50px 0px;
}
.banner-texto {
float:right;
font-size: 12px;
width: 38%;
color:#666;
padding:30px 0px;
}
.banner-boton {
color:#FFF;
text-align: center;
background-color:#7ca32b;
padding:10px;
}
.banner-boton a{
	text-decoration:none;
	text-transform:uppercase;
	color:#FFF;
}

.banner-texto h1{
color: #055187;
font-size: 40px;
line-height: 45px;
text-transform:uppercase;
font-family: 'Montserrat', sans-serif;
}
.bxslider{
padding:0px;
margin:0px;
}
#inicio {
}
#texto {
width:50%;
margin:auto;
padding:100px 0px;
text-align:center;
}
#texto-2 {
width:759px;
float:left;
font-size:12px;
color:#333;
padding-top: 10px;
padding-right: 20px;
}
#texto-2 img {
margin-right:10px;
}

#lateral-derecho {
float:right;
width:293px;
padding-left: 10px;
padding-top: 63px;
}
#lateral-derecho-2 {
float:right;
width:293px;
padding-left: 10px;
padding-top: 10px;
}
#formulario {
width: 260px;
height: 360px;
padding-left: 10px;
padding-top: 2px;
font-size:11px;
}
.boton {
padding:10px 20px;
color:#FFF;
font-size:15px;
text-align:center;
background-color:#0096DA;
text-transform:uppercase;
border:0;
}
.campo {
color:#000;
width:100%;
border:1px solid #DDD;
background-color:#FFFFFF;
border-radius:5px;
padding:10px;
margin:5px 0px;
}
.multilinea {
color:#000;
width:100%;
height:200px;
border:1px solid #DDD;
background-color:#FFFFFF;
border-radius:5px;
padding:10px;
margin:5px 0px;
	font-family: 'Noto Sans JP', sans-serif;
}

#productos-catalogo {
width:1082px;
margin:auto;
}
#catalogos {
	padding:100px 0px;
	text-align:center;
}
.foto-catalogos {
width:110px;
height:160px;
border:1px solid #CCC;
}
.texto-catalogos, .texto-catalogos a, .texto-catalogos a:hover {
font-size:12px;
text-align: center;
text-decoration:none;
background-color:none;
}
.texto-catalogos {
color:#003473;
}
#catalogos ul{
list-style:none;
display:inline;
margin:0;
padding:0px;
}
#catalogos li{
display:inline-table;
margin:1%;
width:14%;
text-align:center;
}
#catalogos li a{
	color:#333;
	text-decoration:none;
}
#catalogos li img{
width:100%;
height:auto;
border:1px solid #CCC;
}

#interior-lateral-izquierdo {
float:left;
width:274px;
padding-left: 40px;
}
#interior-lateral-derecho {
float:right;
width:760px;
}

.formulario-contacto {
	width: 90%;
	background: #FFFFFF;
background: -webkit-linear-gradient(top, #FFFFFF, #DAD9D8);
background: -moz-linear-gradient(top, #FFFFFF, #DAD9D8);
background: linear-gradient(to bottom, #FFFFFF, #DAD9D8);
	padding: 5%;
	border-radius: 3%;
}
.campo-contacto {
color:#000;
background-color:#F1F2F2;
font-size:11px;
text-align:left;
width:300px;
height:24px;
border:none;
}
.mensaje-contacto {
color:#000;
background-color:#F1F2F2;
font-size:11px;
border:none;
text-align:left;
width:300px;
height:101px;
}

#datos-contacto {
float:right;
width:293px;
background-image:url(images/fondo-banner-contacto.jpg);
padding-top: 40px;
height: 299px;
padding-left: 10px;
padding-right: 10px;
margin-top: 60px;
margin-right: 30px;
}

#interior-menu-lateral {
background-color:#F3F4F4;
font-size:13px;
color:#636466;
width: 245px;
border-radius:5px;
margin-bottom: 20px;
padding:5px 5px 10px 20px;
}
#interior-menu-lateral ul{
list-style:url(images/vineta.jpg);
display:inline;
margin:0;
padding:0px;
}
#interior-menu-lateral li{
width:95%;
float:left;
}
#interior-menu-lateral li a{
color:#636466;
padding-bottom:5px;
border-bottom:1px solid #999;
font-size:13px;
text-decoration:none;
display:block;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}

#somos {
color:#09C;
background-color:#E3E7EA;
border-radius: 5px;
font-size:16px;
line-height:24px;
text-align:center;
width: 725px;
margin-left: 2px;
padding: 5px;
font-weight:300;
}


#catalogo-general {
width:1082px;
margin:auto;
}
.catalogo-general {
width:230px;
margin-right: 20px;
margin-bottom:20px;
}
.foto-catalogo-general {
width:230px;
height:150px;
border:1px solid #CCC;
}
.texto-catalogo-general {
font-size:18px;
font-weight:300;
color:#FFF;
width:222px;
text-align: center;
background-color:#003473;
text-decoration:none;
padding: 5px;
}
.texto-catalogo-general a, .texto-catalogo-general a:hover {
color:#FFF;
text-decoration:none;
}
.informacion-catalogo-general {
width:210px;
color:#FFF;
line-height: 18px;
background-color:#ABABAB;
padding:10px;
border:1px solid #CCC;
border-radius:0px 0px 20px 20px;
}

.boton-catalogo {
border-radius:10px;
text-align:center;
color:#FFF;
background-color:#CCC;
font-size: 12px;
padding: 5px 10px;
text-decoration:none;
}
.boton-catalogo2 {
border-radius:10px;
text-align:center;
color:#FFF;
background-color:#0096DA;
font-size: 20px;
padding: 5px 10px;
text-decoration:none;
	text-transform: uppercase;
}
.boton-catalogo a, .boton-catalogo a:hover, .boton-catalogo2 a, .boton-catalogo2 a:hover {
color:#FFF;
text-decoration:none;
}


#catalogo-general ul{
list-style:none;
display:inline;
margin:0;
padding:0px;
}
#catalogo-general li{
float:left;
padding-left:10px;
padding-right:10px;
}

#detalle-catalogo {
width:740px;
float: right;
}
#producto-especifico {
width:720px;
font-size:12px;
background-color:#F6F6F6;
border-radius:10px;
padding-left: 10px;
padding-top: 3px;
margin-top: 20px;
margin-bottom: 20px;
}
#producto-especifico ul{
list-style:none;
margin:0;
padding:0;
}

#producto-especifico li{
width:150px;
padding-right:15px;
padding-bottom:8px;
float:left;
}

#producto-especifico img{
border:2px solid #CCC;
}

#usos-aplicaciones {
width:730px;
font-size:12px;
padding-top: 3px;
border:1px solid #999;
}
.azul {
background-color:#EDF7FF;
font-size:12px;
padding-top: 3px;
padding-left: 10px;
}
.blanco {
	color:#FFF;
}


#pie {
background-color:#232c4d;
width:100%;
clear: both;
padding:20px 0px;
color:#FFF;
font-size:10px;
margin-top:30px;
}
#pie ul{
list-style:none;
margin:0px;
padding:0px;
}
#pie li{
float:left;
border-right:solid 1px #FFF;
text-align:left;
width:20%;
padding:0px 1%;
}
#pie li ul li{
display:block;
border:none;
text-align:left;
width:100%;
}
#pie a {
text-align:left;
color:#FFF;
line-height:20px;
text-decoration:none;
}
.logopie{
	width:20%;
}
.logopie img{
	width:100%;
	height:auto;
}
#pie a:hover {
text-align:left;
color:#C3E21A;
}
.btn_wapp{
	position: fixed;
	bottom: 3%;
	top:auto;
	right: 2%;
	border-radius: 50%;
	padding: 10px;
	background-color: #25d366;
	color: #FFFFFF;
	text-align: center;
	box-sizing: border-box;
	box-shadow: 0 5px 10px 2px rgba(0,0,0,.2);
	display: flex;
	align-items: center;
	vertical-align: middle;
	font-size: 16px;
	z-index: 99999;
	width: 60px;
}
.btn_wapp img{
	width: 100%;
	height: auto;
}
.btn_wapp a,.btn_wapp a:hover{color:#fff;
	text-decoration:none
}
.btn_wapp2{
position: fixed;
bottom: 3%;
top:auto;
left: 20px;
padding: 10px;
background: rgb(227,171,28);
background: radial-gradient(circle, rgba(227,171,28,1) 0%, rgba(231,143,20,1) 100%);
color: #FFFFFF;
text-align: center;
box-sizing: border-box;
box-shadow: 0 5px 10px 2px rgba(0,0,0,.4);
display: flex;
align-items: center;
vertical-align: middle;
font-size: 16px;line-height: 20px;
z-index: 99999;
width: 260px;
	border-radius: 10px;
	font-family: 'Work Sans', sans-serif;
}
.contactohome{
    width: 40%;
    margin: auto;
    padding-top: 60px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 100px;
}
.fotonota{
	text-align:center;
}
.fotonota img{
    width: 80%;
	height: auto;
	border-radius:15px;
}
#productos tr:nth-child(2n+0) {
	background-color:#E5E5E5;
}
#productos tr {
	text-align: center;
	padding: 1px;
}
.wpcf7-text, .wpcf7-textarea{
width:90%;
border:1px solid #CCC;
background:-webkit-gradient(linear,0 0,0 100%,from(#FFF),to(#EEE));
background:-webkit-linear-gradient(bottom, #EEE, #FFF);
background:-moz-linear-gradient(bottom, #EEE, #FFF);
background:-o-linear-background(bottom, #EEE, #FFF);
background:-ms-linear-background(bottom, #EEE, #FFF);
background:linear-background(top, #EEE, #FFF);
padding:10px 5%;
border-radius:10px;
}

.wpcf7-textarea{
height:80px;
border-radius:10px;
}
.wpcf7-submit{
color:#FFF;
text-shadow:1px 1px 1px #000;
font-size:17px;
padding:10px 20px;
border-radius:10px;
border:0;
text-transform:uppercase;
background-color:#3C9;
}
.categorias ul{
	list-style:none;
	padding:0px;
	margin:0px;
	text-align:center;
}
.categorias li{
	display:inline-table;
	width:28%;
	margin:2%;
}
.categorias li img{
	width:100%;
	height:auto;
}
.titulo-detalles{
	color:#232c4d;
	text-align:center;
	font-size:15px;
	margin:10px auto;
	text-transform:uppercase;
}